
# ntohl

Converts a 32-bit long integer from network byte order to host byte order.

```
uint32_t ntohl(uint32_t)
```

The `ntohl` function converts a 32-bit long integer from network byte order to host byte order. See the `byteorder(3)` manual page for more information.

**Parent topic:**[DTrace Function Reference](../reference/dtrace_functions.md)

